#property-cards-container {
	padding-bottom: 30px;
}

/*-------------------------
	CARD
-------------------------*/
.property-card.hentry  {
	height: 536px;
	background-color: transparent;
	color: #666;
	margin: 6px;
	border: 0 none;
}
.property-card.hentry .property-card-inner  {
	background-color: #fff;
	border: solid 1px rgba(0,0,0,0.1);
	padding: 0;
	height: 500px;
}

.property-card .entry-content,
.property-card .entry-custom-fields,
.property-card .article-footer {
	font-size: 13px;
}

/*-------------------------
	HEADER
-------------------------*/
.property-card.hentry .article-header {
	background-color: #fdb813;
	border: 0 none;
	text-align: right;
}

/*-------------------------
	TITLE
-------------------------*/
h2.property-card-title {
	margin: 0;
	font-size: 1.1em;
	font-weight: 600;
	height: 23px;
}
h2.property-card-title,
h2.property-card-title a,
h2.property-card-title a:hover,
h2.property-card-title a:focus,
h2.property-card-title a:visited,
h2.property-card-title a:active {
	color: #fff;
}

/*-------------------------
	LOCATION
-------------------------*/
h3.property-card-location {
	margin: 0 !important;
	font-size: 0.9em !important;
	font-weight: 400 !important;
	height: 21px !important;
}
h3.property-card-location,
h3.property-card-location a,
h3.property-card-location a:hover,
h3.property-card-location a:focus,
h3.property-card-location a:visited,
h3.property-card-location a:active,
h3.property-card-location .icon-marker {
	color: #666;
}

/*-------------------------
	THUMBNAIL
-------------------------*/
.property-card-thumb {
	background-color: #eee;
	height: 207px;
	width: 368px;
	overflow: hidden;
	border-bottom: solid 1px;
	border-color: #eee;
	position: relative;
}

.property_status {
	position: absolute;
	background-color: rgba(255,255,255,0.95);
	font-size: 12px;
	padding: 5px 10px;
	z-index: 10;
	color: #676767;
	top: 10px;
}

/*-------------------------
	CONTENT (EXCEPRT)
-------------------------*/
.entry-content {
}
.property_type {
	font-weight: bold;
}

/*-------------------------
	CUSTOM FIELDS
-------------------------*/
.property-custom-fields {
	padding: 0.5em 1.2em ;
}
.property-custom-fields span.property-custom-field {
	/*padding: 10px 7px;*/
	white-space: nowrap;
	float: left;
	font-size: 13px;
	margin-right: 1em;
	font-weight: 600;
}

.property-custom-fields .custom-field-icon {
	color: #fdb813;
	font-weight: normal;
}

/*-------------------------
	FOOTER
-------------------------*/
.hentry footer.article-footer {
	border-top: solid 1px;
	border-color: #eee;
}
.article-footer .property_business_type{
	float: left;
	margin-top: 3px;
}
.article-footer .property_price{
	float: right;
	font-size: 16px;
}
.article-footer .property_price a{
	color: #FF6600;
	text-decoration: none;
}


/*-------------------------
	TRUNCATE
	set width with css queries
-------------------------*/
.property-card-title,
.property-card-location {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 320px;
}



/*-------------------------
	Mobile Grid Styles
-------------------------*/
@media (max-width: 767px) {
  /*----- TEMPORARLY CANCEL MOBILE SIZES -----*/
  #property-cards-container {
		margin-left: -2px;
		margin-right: -2px;
	}
	.property-card.hentry  {
		width: 370px;
		float: left;
	}
}
/*-------------------------
	Portrait tablet to landscape
-------------------------*/
@media (min-width: 768px) and (max-width: 1029px) {
	#property-cards-container {
		margin-left: -2px;
		margin-right: -2px;
	}
	.property-card.hentry  {
		width: 370px;
		float: left;
	}
}
/*-------------------------
	Landscape to small desktop
-------------------------*/
@media (min-width: 1030px) {
	#property-cards-container {
		margin-left: -2px;
		margin-right: -2px;
	}
	.property-card.hentry  {
		height: 516px;
		width: 336px;
		float: left;
	}
	.property-card-thumb {
		height: 188px;
		width: 334px;
	}
	/*TRUNCATE*/
	.property-card-title,
	.property-card-location {
		width: 286px;
	}
}




/*-------------------------
	HOVER EFFECTS
-------------------------*/
a,
.property-card-thumb a img,
.article-header,
h3.property-card-location a,
h3.property-card-location .icon-marker,
.property-custom-fields .custom-field-icon {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/* THUMBNAIL */
.property-card .property-card-inner:hover .property-card-thumb a img {
	-ms-transform: scale(1.1); /* IE 9 */
	-webkit-transform: scale(1.1); /* Chrome, Safari, Opera */
	transform: scale(1.1);

	-ms-transform-origin: 50% 50%; /* IE 9 */
	-webkit-transform-origin: 50% 50%; /* Chrome, Safari, Opera */
	transform-origin: 50% 50%;
}

/* HEADER */
.property-card .property-card-inner:hover .article-header {
  background-color: #FF6600;
}
.property-card .property-card-inner:hover h3.property-card-location a,
.property-card .property-card-inner:hover h3.property-card-location .icon-marker {
	color: #fff;
}
.property-card .property-card-inner:hover .property-custom-fields .custom-field-icon {
	color: #FF6600;
}
